Announcement

Collapse
No announcement yet.

2.4 install on modern hardware

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • 2.4 install on modern hardware

    I am reading that 2.4, which is based on an older flavor of Fedora, is not installing on some hardware. Can we expect a 2.5 with improved hardware support to make it easier to install for us?

  • #2
    Originally posted by notnick View Post
    I am reading that 2.4, which is based on an older flavor of Fedora, is not installing on some hardware. Can we expect a 2.5 with improved hardware support to make it easier to install for us?
    .
    Welcome to the Forum. Please check this Post as I think it will answer many of your questions:

    https://www.vortexbox.org/forum/main...exbox-software

    Enjoy
    .

    Comment


    • #3
      As I read the thread, in march of 2017 there was mention of improvement. It's July of 2018 and there isn't a version I can install. Have I missed something?

      Comment


      • #4
        Installation should not be too difficult as Fedora is good at detecting hardware. What was the failure?

        Comment


        • #5
          my consistent error is usbcore:registered new interface driver usb-storage

          Comment


          • #6
            Good news! I was able to figure out why it wasn't installing on my machine. The 2.4 installer doesn't have drivers for the SATA 3 device that was on the motherboard. I disabled said device and it didn't hang anymore. It appears to be booting and that's good enough for me!

            Comment

            Working...
            X